[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]

<div class="container-fluid overflow-hidden">
  <div class="row page-about fw-200 lh-150">
    <figure class="col-12 px-0 my-0 h-12">
      [image mobile_id="32046" id="29857" container_class="about-cover w-100 h-12" background="1" parallax="parallax" mask="rgba(0,0,0,0.33)"][/image]
      <figcaption class="col-md-10 center card-caption">
        <ul class="list-inline h4 fw-400 uppercase mt-5">
          <li class="list-inline-item px-3 py-1">
            <a href="#qui-sommes-nous">Qui sommes-nous</a>
          </li>
          <li class="d-sm-none col-12"></li>
          <li class="list-inline-item px-3 py-1">
            <a href="#notre-metier">Notre métier</a>
          </li>
          <li class="d-sm-none col-12"></li>
          <li class="list-inline-item px-3 py-1">
            <a href="#notre-equipe">L'équipe</a>
          </li>
          <li class="d-sm-none col-12"></li>
          <li class="list-inline-item px-3 py-1">
           <a href="#notre-technologie">Technologie</a>
         </li>
         <li class="d-sm-none col-12"></li>
         <li class="list-inline-item px-3 py-1">
           <a href="#notre-independance">Modèle</a>
         </li>
       </ul>

     </figcaption>
   </figure>
   <figure class="about-section col-12 col-md-6 offset-md-3 my-0 background-image" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');" id="qui-sommes-nous">
    <div class="col-12 text-center align-self-center my-5" >
      <h1 class="mb-5 uppercase fw-300 my-2">Qui sommes-nous</h1>
      <div class="section-content whoweare text-justify" style="text-align-last:center;">
        <p>
          Fondé en 2014 par une équipe de journalistes, développeur·ses et graphistes, Inkyfada est un média indépendant à but non lucratif basé à Tunis. Il s’inscrit au service de l’intérêt public et collectif. 
        </p>
        <p>
          Inkyfada se donne pour objectif de révéler, donner à voir et rendre accessible ce qui est caché, participant à une meilleure compréhension du monde grâce à l’investigation, au datajournalisme et à la réalisation de reportages au long cours, de portraits, d’articles explicatifs et de contextualisation. 
        </p>
        <p>
          Inkyfada assume pleinement son rôle de contre-pouvoir, avec un réel impact sur le débat public, luttant contre l’impunité et l’opacité des pouvoirs en place et contre toute forme d’injustices qui en découlent. 
        </p>
        <p>
          Engagée, l’équipe d’Inkyfada défend un journalisme de qualité, face à un flot d’informations toujours en expansion où la contextualisation fait défaut. Au sein d’une rédaction où les journalistes collaborent étroitement avec les développeur·ses et les graphistes, elle s’inscrit dans un ensemble plus large de médias alternatifs, innovants et résolument tournés vers l’avenir. Elle donnera régulièrement à ses lecteur·trices une idée de ce qui se fait de mieux en matière de narration journalistique, d’expérience visuelle ou de développement de nouveaux outils. 
        </p>
        <p>
          La rédaction intègre également une réflexion sur le langage, adoptant pour la première fois en Tunisie une grammaire sensible au genre dans sa version française - dans un premier temps -, car l’accès à l’information passe aussi par un langage inclusif, compréhensible et porteur de sens. 
        </p>
        <p>
          Que ce soit par le traitement de milliers de données ou à travers une histoire individuelle, la révélation d’un scandale ou l’explication d’un sujet complexe, Inkyfada se donne les moyens d’utiliser tous les médiums, outils et technologies à sa disposition pour transmettre l’information, la rendre accessible, compréhensible et humaine. 
        </p>
      </div>
    </div>
  </figure>
  <figure class="col-12 h-12 px-0 my-0" id="notre-metier">
    [image mobile_id="32043" id="32039" background="1" parallax="parallax" container_class="w-100 h-100"][/image]
    <figcaption class=" col-12 align-self-center center card-caption">
      <h1 class="uppercase fw-700 fs-44px">Notre métier</h1>
    </figcaption>
  </figure>
  <div class="col-md-8 mx-auto">
    <div class="row mt-5">
      <div class="col-4 section-item text-center">
        <img style="width:175px;height:auto" class="d-block mx-auto mb-3" src="/wp-content/uploads/2018/12/inkyfada-about-investigation.png"/>
        <h3 class="section-title uppercase fw-300">Investigation</h3>
      </div>
      <div class="col-4 section-item text-center">
        <img style="width:175px;height:auto" class="d-block mx-auto mb-3" src="/wp-content/uploads/2018/12/inkyfada-about-data.png"/>
        <h3 class="section-title uppercase fw-300">Datavisualisation</h3>
      </div>
      <div class="col-4 section-item text-center">
        <img style="width:175px;height:auto" class="d-block mx-auto mb-3" src="/wp-content/uploads/2018/12/inkyfada-about-context.png"/>
        <h3 class="section-title uppercase fw-300">Contextualisation</h3>
      </div>

    </div>
  </div>

  <div class="bg-trame col-12 col-md-6 mx-auto my-5 px-5 px-md-3 text-justify" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png'); text-align-last:center;">
    <p class="section-content">
      Contrairement aux rédactions traditionnelles, les développeur·ses, graphistes, producteur·trices et réalisateur·trices participent activement à la réflexion et au processus de production des contenus journalistiques, avec une collaboration continue entre les différents départements (rédaction, développement et production). Les derniers outils technologiques sont mis à la disposition des journalistes pour permettre la création de contenus enrichis originaux. 
    </p>
    <p class="section-content">
      Inkyfada propose plusieurs types de contenus, allant du documentaire audiovisuel ou sonore au photoreportage, des infographies interactives aux expériences visuelles immersives, partant de la mise en récit (storytelling) jusqu’à l’alliance de ces différents formats dans le cadre de webdocumentaires. Les techniques d’écriture, de production, de développement, de graphisme, de dessin ou de photographie sont mises au service d’un dessein plus large, celui d’une information vraie et impactante.
    </p>
  </div>

  <figure class="col-12 h-12 px-0 my-0" id="notre-equipe">
    [image mobile_id="32041" id="32037" background="1" parallax="parallax" container_class="w-100 h-100"][/image]
    
    <figcaption class="col-12 align-self-center center card-caption">
     <h1 class="uppercase fw-700 fs-44px">Notre équipe</h1>
   </figcaption>
 </figure>
 [import file="@theme/widgets/team"][/import]
 <figure class="col-12 h-12 px-0 my-0" id="notre-technologie">
    [image mobile_id="32044" id="32040" parallax="parallax" background="1" container_class="w-100 h-100"][/image]
  <figcaption class="col-12 align-self-center center card-caption">
   <h1 class="uppercase fw-700 fs-44px">Notre technologie</h1>
 </figcaption>
</figure>
<figure class="about-section col-12 my-0" >
  <div class="col-md-10 mx-auto my-4 bg-trame align-self-center" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');">
    <div class="row">
      <div class="col-md-4 text-center align-self-center">
        <img src="/wp-content/uploads/2018/12/logo-Inkube-by-inkylab.png" />
      </div>
      <div class="col-md-7 offset-md-1 text-justify align-self-center">
        <p class="section-content">
          La rédaction utilise inku.be, une plateforme de publication interne développée par InkyLab, le département de recherche et développement d’Inkyfada. 
        </p>
        <p class="section-content">
          Grâce à la collaboration active entre la rédaction et le Lab, l’équipe de développeur·ses a créé cet outil en perpétuelle évolution pour répondre, à l’origine, aux besoins spécifiques des journalistes d’Inkyfada et leur permettre d’intégrer du contenu enrichi de manière autonome. 
        </p>
        <p class="section-content">
          inku.be est désormais au coeur du modèle économique d’Inkyfada. Il a été pensé comme une solution destinée également à d’autres rédactions en ligne qui souhaitent publier du contenu innovant afin de proposer une expérience de lecture inédite.
        </p>
      </div>
    </div>
  </div>
</figure>
<figure class="col-12 h-12 px-0 my-0" id="notre-independance">
    [image mobile_id="32042"  id="32038" background="1" parallax="parallax" container_class="w-100 h-100"][/image]
  
  <figcaption class="col-12 align-self-center center card-caption">
   <h1 class="uppercase fw-700 fs-44px">Notre modèle</h1>
 </figcaption>
</figure>
<figure class="about-section col-12 my-0 background-image" >
  <div class="col-md-10 mx-auto my-4 align-self-center">
    <div class="row bg-trame" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');" >
      <div class="col-md-4 align-self-center mb-4">
        <img src="/wp-content/uploads/2018/12/logo-alkhatt-light.png" />

      </div>
      <div class="col-md-7 offset-md-1 text-justify">
        <p class="section-content">
          Inkyfada est un projet de l’organisation à but non lucratif Al Khatt qui le finance exclusivement. Al Khatt génère plus de la moitié de ses revenus grâce à ses propres activités (formations, programmes d’éducation aux médias, développement d’outils technologiques et de sites web). Elle tend aussi à limiter la part des subventions qui sont d’ores et déjà soumises à un contrôle préalable, afin d’assurer l’indépendance éditoriale du média vis-à-vis d'intérêts politiques ou financiers. 
        </p>
        <p class="section-content">
          L’organisation adopte ainsi un modèle économique alternatif aux modèles traditionnels basés sur la publicité. L’objectif à terme étant d’aboutir à une autosuffisance pérenne pour garantir les moyens et les conditions humaines et matérielles nécessaires à une production indépendante de qualité. 
        </p>
        
      </div>
    </div>
  </div>
</figure>


</div>
<script type='text/javascript' src='/wp-content/themes/inkyfada/assets/js/readmore.min.js'></script>
<script type="text/javascript">
  // Read more/less 
  jQuery('.whoweare').readmore({
    collapsedHeight: 450,
    speed: 25,
    moreLink: '<a class="readmore-link" href="#" style="font-size:1.15rem">Continuer<span class="fa fa-chevron-down mx-2 color-gray-500"><span></a>',
    lessLink: '<a class="readmore-link" href="#" style="font-size:1.15rem">Réduire<span class="fa fa-chevron-up mx-2 color-gray-500"><span></a>',
  });
</script>
<style>
  .about-cover .bg-cover{
    background-position: center 0;
  }  
  @media (max-width: 768px){
    .section-title{
      font-size: 1.15rem;
    }
  }
</style>
</div>
[import file="{{siteçfooter|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
